#Tue Nov 06 13:08:41 MST 2012
repositories/file\:_home_michaely_Desktop_win32.win32.x86_eclipse/version=1
repositories/file\:_home_michaely_Desktop_win32.win32.x86_eclipse/name=Bundle pool
repositories/file\:_home_michaely_Desktop_win32.win32.x86_eclipse_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_home_michaely_Desktop_win32.win32.x86_eclipse_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/http\:__download.eclipse.org_eclipse_updates_3.5/uri=http\://download.eclipse.org/eclipse/updates/3.5
repositories/file\:_home_michaely_Desktop_win32.win32.x86_eclipse/uri=file\:/home/michaely/Desktop/win32.win32.x86/eclipse/
repositories/http\:__download.eclipse.org_eclipse_updates_3.5/enabled=false
repositories/file\:_home_michaely_Desktop_win32.win32.x86_eclipse_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_michaely_Desktop_win32.win32.x86_eclipse_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_home_michaely_Desktop_win32.win32.x86_eclipse/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_michaely_Desktop_win32.win32.x86_eclipse_p2_org.eclipse.equinox.p2.core_cache/provider=
eclipse.preferences.version=1
repositories/file\:_home_michaely_Desktop_win32.win32.x86_eclipse/isSystem=true
repositories/file\:_home_michaely_Desktop_win32.win32.x86_eclipse_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/http\:__download.eclipse.org_eclipse_updates_3.5/isSystem=false
repositories/file\:_home_michaely_Desktop_win32.win32.x86_eclipse/enabled=true
repositories/file\:_home_michaely_Desktop_win32.win32.x86_eclipse/provider=
repositories/file\:_home_michaely_Desktop_win32.win32.x86_eclipse/description=
repositories/file\:_home_michaely_Desktop_win32.win32.x86_eclipse_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/home/michaely/Desktop/win32.win32.x86/eclipse/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_home_michaely_Desktop_win32.win32.x86_eclipse_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_home_michaely_Desktop_win32.win32.x86_eclipse_p2_org.eclipse.equinox.p2.core_cache/name=download cache
